MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023758Open CASCADE[OCCT] OCCT:WOKpublic2013-02-13 14:042013-04-29 15:22
Reporterbugmaster 
Assigned Toibs 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 6.6.0Fixed in Version[OCCT] 6.6.0 
Summary0023758: Removing support of FTGL product amd FontMFT from WOK
DescriptionIt is necessary to remove:
After integration of 0023457 "Slow text rendering" support of FTGL product
After integration of 002210 "Remove FontMFT package from OCCT" support of FontMFT

TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0023457closedkgv Community Slow text rendering 
parent of 0023761closedibs Open CASCADE Removing FTGL defines from OpenGl_CMPLRS.edl 

-  Notes
(0023405)
bugmaster (administrator)
2013-02-20 10:28

Fix was integrated into occt-wok repository

- Issue History
Date Modified Username Field Change
2013-02-13 14:04 bugmaster New Issue
2013-02-13 14:04 bugmaster Assigned To => kgv
2013-02-13 14:04 bugmaster Assigned To kgv => ibs
2013-02-13 14:04 bugmaster Status new => assigned
2013-02-13 14:08 bugmaster Description Updated View Revisions
2013-02-13 15:47 ibs Status assigned => resolved
2013-02-13 15:47 ibs Assigned To ibs => bugmaster
2013-02-13 15:47 ibs Status resolved => reviewed
2013-02-13 15:49 ibs Relationship added has duplicate 0023750
2013-02-15 00:16 kgv Relationship added parent of 0023761
2013-02-15 00:16 kgv Relationship added related to 0023457
2013-02-20 10:28 bugmaster Note Added: 0023405
2013-02-20 10:28 bugmaster Status reviewed => verified
2013-02-20 10:28 bugmaster Resolution open => fixed
2013-02-20 10:28 bugmaster Assigned To bugmaster => ibs
2013-04-23 13:35 aiv Status verified => closed
2013-04-29 15:22 aiv Fixed in Version => 6.6.0


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker